Remi's RPM repository - Packages

Blog | Forum | Repository | Wizard

php-webimpress-http-middleware-compatibility - Compatibility library for Draft PSR-15 HTTP Middleware

Website:
https://github.com/webimpress/http-middleware-compatibility
Licence:
BSD
Vendor:
Remi Collet
Description:
The purpose of the library is to deliver consistent interface for
different versions of http-interop/http-middleware which implements
Draft of PSR-15 HTTP Middleware.

Many projects currently use different version of library
http-interop/http-middleware and updating to newest version requires
usually major release. The library lets consumers of your component
decide what version of http-interop/http-middleware they want to use
and allow them to migrate to the latest version at any time.

Autoloader: /usr/share/php/webimpress/http-middleware-compatibility/autoload.php

Packages

php-webimpress-http-middleware-compatibility-0.1.4-2.fc29.remi.noarch [12 KiB] Changelog by Remi Collet (2020-01-14):
- own /usr/share/php/webimpress #1789783
php-webimpress-http-middleware-compatibility-0.1.4-1.fc29.remi.noarch [12 KiB] Changelog by Remi Collet (2020-01-10):
- initial package

Provided by: Nexcess.net